@charset "UTF-8";
/* CSS Document */
html, body {
    min-height: 100%;
    height: auto ;
	 color: #3095B8; 
	 font-family:Eurostile LT Std Condensed, Arial, Helvetica;
	 font-size:12px;
	 padding:0px;
	 background: -moz-linear-gradient(top, #ffffff, #ecf7fd) fixed;
	 background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),  to(#ecf7fd)) fixed;
}

font face {
font-family: 'LillyRegular';
src: url('../fonts/Lilly-fontfacekit/Lilly__-webfont.eot');
src: url('../fonts/Lilly-fontfacekit/Lilly__-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Lilly-fontfacekit/Lilly__-webfont.woff') format('woff'),
url('../fonts/Lilly-fontfacekit/Lilly__-webfont.ttf') format('truetype'),
url('../fonts/Lilly-fontfacekit/Lilly__-webfont.svg#LillyRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:Eurostile LT Std Condensed;
src: url(webfontkit-20120328-060454/eurostileltstd-webfont.eot) format('embedded-opentype'),
url(webfontkit-20120328-060454/eurostileltstd-webfont.woff) format('woff'),
url(webfontkit-20120328-060454/eeurostileltstd-webfont.ttf) format('truetype'),
url(webfontkit-20120328-060454/eurostileltstd-webfont.svg) format('svg');
font-weight: normal;
font-style: normal;
}

a:link {
	color:#2C88A8;
	text-decoration: none;
	}
a:visited {
	color:#2C88A8;
	text-decoration: none;
	}
a:active {
	color:#2C88A8;
	text-decoration: none;
	}
A:hover {
	color: #000;
}
 
#principal{
	position:absolute;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left
	}

/*degradado*/
#degradado1{ 
height: 100%; background-color: #ffffff; 
background-image: -moz-linear-gradient(100% 100% 90deg, #ecf7fd, #ffffff) !important; 
background-image: -webkit-gradient(linear, 0% 0%, 0% 150%, from(#ffffff), to(#ecf7fd)) !important;
}

.degradado1{ 
height: 100%; background-color: #ffffff; 
background-image: -moz-linear-gradient(100% 100% 90deg, #ecf7fd, #ffffff) !important; 
background-image: -webkit-gradient(linear, 0% 0%, 0% 150%, from(#ffffff), to(#ecf7fd)) !important;

}
#degradado2{
	height: 100px; background-color: #ffffff; 
background-image: -moz-linear-gradient(100% 100% 90deg, #ecf7fd, #ffffff) !important; 
background-image: -webkit-gradient(linear, 0% 0%, 0% 150%, from(#ffffff), to(#ecf7fd)) !important;
background-image: url(images/linear_bg_1.png);
}
/*sombras*/

.bottom{
-moz-box-shadow: 5px 5px 5px #CCC; 
-webkit-box-shadow: 0px 0px 30px #CCC; 
box-shadow: 2px 10px 10px #CCC;



}
#bottom2{
-moz-box-shadow: 5px 5px 5px #CCC; 
-webkit-box-shadow: 0px 0px 30px #CCC;
box-shadow: 2px 10px 10px #CCC;
}


/*cabecera*/
#header {
	position:relative;
	width:1000px;
	height:137px;
	background-image:url(imagenes_2/header_1.jpg);
	background-color:#FFF;
	font-family:Eurostile LT Std Condensed, Arial, Helvetica
} 
#logo{
	position:relative;
	margin-right:50px;
}


#topmenu{
	position:relative;
	top:-35px;
background:#fff;
height: 0px;
}
#fondotopmenu  {
background:#1c6d9c;
width: 597px;
height:15px;
}
#fondotopmenu ul {
	list-style:none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#fondotopmenu ul li a {
background:#fff;
width: 148px;
height: 30px;
margin-left: 1px;
float:left;
text-align: center;
line-height: 15px;
font-family:Eurostile LT Std Condensed, Arial, Helvetica;
font-size: 14px;
color:#1c6d9c;
text-decoration:none;
display: block;
}
#fondotopmenu ul li a:hover {
background:#fff;
color: #000000;
}

/*contenido*/
#contenido{
	position:relative;
	margin-top:0px;
	width:1000px;
	background-color:#FFF;
	padding-top:10px;
}
#contenido_graf{
	position:relative;
	margin-top:0px;
	width:1000px;
	background-color:#FFF;
	padding-top:00px;
}
#wrap{
	position:relative;
	background-color:#FFF;
	font-size: 12px;
}

#grafiske{
	position:relative;
	margin-top:0px;
	margin-left:100px;
	margin-right:100px;
	background-color:#FFF;
	text-align:justify;
	border:1px solid #ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
}
#cases{
	position:relative;
	margin-top:0px;
	margin-left:100px;
	margin-right:200px;
	background-color:#FFF;
	text-align:center;
	border:1px solid #ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
}
hr.lineagrafiske { 
height: 1px;
border: 0;
color:#ecf7fd;
background-color: #1c6d9c;
margin-left:110px;
margin-right:150px;
}

h1{
	font-family:Eurostile LT Std Condensed, Arial, Helvetica;
	font-size:16px;
	color:#1c6d9c;
	}
h2{
	font-family:Eurostile LT Std Condensed, Arial, Helvetica;
	color:#ecf7fd;
	font-size:14px;
	}
h2.cases{
	font-family:Eurostile LT Std Condensed, Arial, Helvetica;
	color:#1c6d9c;
	}
#titulos{
	margin-left:400px;
	height:20px;
	background-color:#1c6d9c;
}	
.ejemplos{
	position:relative;
	margin-top:50px;	
	margin-left:90px;
	margin-right:100px;
	margin-bottom:50px;
}
.textos {
	position:relative;
	margin-right:150px;
	margin-left:200px;
	text-align:justify;

}

.grafisketexto{
	font-size:12px;
	line-height: 150%;
	color:#000;
	text-align:justify;
}
.tituloscolor{
	color:#1c6d9c;
}
.tablecases{
	width:1000px;
	margin-bottom:200px;
}


#tituloscases{
	margin-left:100px;	
	height:20px;
	background-color:#1c6d9c;
}
#tituloscases_1{
	margin-left:100px;
	margin-right:100px;
	height:20px;
	background-color:#1c6d9c;
}
#tituloscases2{
	margin-left:100px;
	margin-right:0px;
	height:20px;
	background-color:#1c6d9c;
}
#tituloscases_2{
	margin-left:100px;
	margin-right:0px;
	height:40px;
	background-color:#1c6d9c;
}
#tituloscases3{
	margin-top:0px;
	margin-left:0px;
	margin-right:100px;
	height:20px;
	background-color:#1c6d9c;
}
.ejemploscases{
	position:relative;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:0px;
	
}

.ejemploscases2{
	margin-left:90px;
	margin-top:20px;
	margin-bottom:10px;
	
}
.ejemploscases3{
	margin-top:20px;
	margin-bottom:0px;
	margin-left:-10px;
}

.textoscases1 {
	text-align:justify;
	width:450px;
	margin-left:450px;
	margin-top:0px;

}
.textoscases {
	text-align:justify;
	width:150px;
	margin-left:340px;

}
.textoscases3 {
	text-align:justify;
	
	margin-left:140px;
	margin-right:100px;

}
#industrial{
	float:left;
	width:350px;
	height:0px;
	padding:20px;
	margin-top:0px;	
	margin-left:100px;
}
	

#kontaktinfo {
	float:right
	width:400px;
	background-color:#ecf7fd;
	height:0px;
	padding:20px;
	margin-top:40px;
	margin-bottom:20px;
	margin-left:530px;
	margin-right:100px;
	
}

/*sistemap*/

#sitemap{
	position:relative;
	margin-top:auto;
	margin-left:0px;
	background-color:#ecf7fd;
	color:#3095B8;
	width:1000px;
	height:110px;
	border:0px solid #000;
	cellpadding:5px; 
	cellspacing:5px;
	bgcolor:#ecf7fd;
	font-family:Eurostile LT Std Condensed, Arial, Helvetica;
	font-size:10px;
	padding-bottom:10px;
	
}
.direccion {
	height:20px;
	padding-top:5px;
	font-size: 10px;
	color: #2c88a8;
}

hr.linea { 
height: 1px;
border: 0;
color:#ecf7fd;
background-color: #1c6d9c;
width: 98%;

}
.table{
	position:relative;
	margin-top:auto;
	background-color:#ecf7fd;
	color:#3095B8;
	width:1000px;
	height:30px;
	border:0px solid #000;
	cellpadding:5px; 
	cellspacing:5px;
	bgcolor:#ecf7fd;
	font-family:Eurostile LT Std Condensed, Arial, Helvetica;
	font-size:10px;
}
	

.home {
	width:100%;
	position:relative;
	margin-top:0px;
	margin-left:80px;
	margin-right:0px;
	margin-bottom:0px;
	

}

.home2 {
	width:100%;
	position:relative;
	margin-top:0px;
	margin-right:0px;
	margin-left:50px;
	padding-left:30px;
}
.home3 {
	width:100%;
	position:relative;
	margin-right:0px;
	margin-left:100px;
	padding-left:30px;
}
.home4 {
	width:100%;
	position:relative;
	margin-top:0px;
	margin-right:100px;
	margin-left:0px;
	padding-left:90px;
}
.home5 {
	width:100%;
	position:relative;
	margin-top:0px;
	margin-right:100px;
	margin-left:0px;	
}
.home6 {
	width:100%;
	position:relative;
	margin-top:0px;
	margin-right:100px;
	margin-left:0px;	
}

.ejemplo a{
	color:#3095B8;
}

.ejemplo a:link{
	text-decoration:none;
	color:#3095B8
}
.ejemplo a:visited{
	text-decoration:none;
	color:#3095B8
}
.ejemplo a:active{
	text-align:none;
	color:#3095B8
}
	.ejemplo a:hover{
	color:#000;
}
	
#contenido #tablecases table tr td {
	text-align: center;
}
#sitemap .direccion font a {
	font-size: 9px;
}
#sitemap .direccion font {
	font-size: 9px;
}
